package com.gingersoft.gsa.cloud.pay.pos;

import com.etps.aca.lib.activity.CommandActivity;
import com.gingersoft.gsa.cloud.pay.pos.hywebpos.command.CommandImpl;

/**
 * @作者: bin
 * @創建時間: 2020-12-26 10:32
 * @更新時間: 2020-12-26 10:32
 * @描述:
 */
public class PosPay {


    public static void sendRequest(IPosAction action) {
        CommandActivity.setCommand(new CommandImpl(action));
//        if (AppDevice.isHywebPos()) {
        if (action != null) {
            action.onRequestBefore();
        }
//        } else if (AppDevice.isBBPos()) {
//        } else {
//        }
    }

}
